<template>
	<div>
		<div class="content-head">
			<breadCrumb :breads="breads"></breadCrumb>
			<h3>查看询价公告</h3>
			<h5>查看询价公告</h5>
		</div>
		<div class="content">
			<priceDetail></priceDetail>
			<div class="centerButton">
				<el-button type="primary" @click="back">返回</el-button>
			</div>
		</div>
	</div>

	</div>
</template>

<script>
	import priceDetail from '@components/detail/priceDetail.vue'
	import breadCrumb from '@components/dataBreadcrumb.vue'
	export default {
		components: {
			priceDetail,
			breadCrumb
		},
		data() {
			return {
            breads: ['招标管理 ', '招标项目管理', '工作台'],
			}
		},
		methods: {
			Prev() {
				this.$router.push('/supply/Join_items/work_place/all_content')
			},
			back() {
				this.$router.go(-1)
			},
		},
	}
</script>

<style scoped>

</style>
